packages/ruby-rcairo.git
3 months ago- up to 1.15.13 master auto/th/ruby-rcairo-1.15.13-1
Jan Rękorajski [Mon, 4 Jun 2018 04:35:34 +0000 (06:35 +0200)]
- up to 1.15.13

10 months ago- do not try to install native rpms on build time auto/th/ruby-rcairo-1.15.10-1
Jan Rękorajski [Thu, 9 Nov 2017 08:30:40 +0000 (09:30 +0100)]
- do not try to install native rpms on build time

11 months ago- rebuild with ruby 2.3 auto/th/ruby-rcairo-1.14.1-5
Jan Rękorajski [Wed, 25 Oct 2017 06:00:19 +0000 (08:00 +0200)]
- rebuild with ruby 2.3
- release 5 (by relup.sh)

2 years agostrict deps on devel auto/th/ruby-rcairo-1.14.1-4
Elan Ruusamäe [Sun, 20 Mar 2016 13:07:48 +0000 (15:07 +0200)]
strict deps on devel

so we don't end up with -devel installed for ruby-2.0 but current ruby
being 2.1 (or vice versa)

2 years ago- ruby 2.1 rebuild auto/th/ruby-rcairo-1.14.1-3
Elan Ruusamäe [Sat, 19 Mar 2016 14:27:50 +0000 (16:27 +0200)]
- ruby 2.1 rebuild
- release 3 (by relup.sh)

2 years ago- release 2 (by relup.sh) auto/th/ruby-rcairo-1.14.1-2
Jan Rękorajski [Sat, 19 Dec 2015 21:20:51 +0000 (22:20 +0100)]
- release 2 (by relup.sh)

3 years ago- updated to 1.14.1 auto/th/ruby-rcairo-1.14.1-1
Jakub Bogusz [Tue, 13 Jan 2015 19:51:48 +0000 (20:51 +0100)]
- updated to 1.14.1

3 years ago- updated to 1.14.0 auto/th/ruby-rcairo-1.14.0-1
Jakub Bogusz [Sun, 30 Nov 2014 07:23:46 +0000 (08:23 +0100)]
- updated to 1.14.0

4 years ago- ruby 2.0 rebuld auto/th/ruby-rcairo-1.12.9-2
Elan Ruusamäe [Tue, 22 Jul 2014 02:12:08 +0000 (05:12 +0300)]
- ruby 2.0 rebuld
- release 2 (by relup.sh)

4 years ago- updated to 1.12.9 auto/th/ruby-rcairo-1.12.9-1
Jakub Bogusz [Fri, 18 Apr 2014 19:02:43 +0000 (21:02 +0200)]
- updated to 1.12.9
- use vendordirs

4 years ago- install seems racy, use make -j1 auto/th/ruby-rcairo-1.12.8-1
Jakub Bogusz [Thu, 26 Dec 2013 15:27:13 +0000 (16:27 +0100)]
- install seems racy, use make -j1

4 years ago- updated to 1.12.8
Jakub Bogusz [Thu, 26 Dec 2013 15:11:41 +0000 (16:11 +0100)]
- updated to 1.12.8

5 years ago- updated to 1.12.6; adjusted to use RbConfig instead of Config auto/th/ruby-rcairo-1.12.6-1
Jakub Bogusz [Tue, 4 Jun 2013 15:08:47 +0000 (17:08 +0200)]
- updated to 1.12.6; adjusted to use RbConfig instead of Config

6 years ago- updated to 1.12.2 auto/th/ruby-rcairo-1.12.2-1
Jakub Bogusz [Mon, 4 Jun 2012 16:18:32 +0000 (16:18 +0000)]
- updated to 1.12.2

Changed files:
    ruby-rcairo.spec -> 1.30

6 years ago- updated to 1.12.1
Jakub Bogusz [Tue, 3 Apr 2012 13:41:40 +0000 (13:41 +0000)]
- updated to 1.12.1

Changed files:
    ruby-rcairo.spec -> 1.29

6 years ago- updated to 1.12.0
Jakub Bogusz [Tue, 27 Mar 2012 16:50:36 +0000 (16:50 +0000)]
- updated to 1.12.0
- header packaged as -devel (depends on cairo and ruby headers)

Changed files:
    ruby-rcairo.spec -> 1.28

6 years ago- updated to 1.10.2 auto/th/ruby-rcairo-1_10_2-1
Jakub Bogusz [Sat, 26 Nov 2011 12:43:52 +0000 (12:43 +0000)]
- updated to 1.10.2

Changed files:
    ruby-rcairo.spec -> 1.27

6 years ago- updated to 1.10.1
Jakub Bogusz [Fri, 14 Oct 2011 21:34:28 +0000 (21:34 +0000)]
- updated to 1.10.1

Changed files:
    ruby-rcairo.spec -> 1.26

6 years ago- updated to 1.10.0 auto/th/ruby-rcairo-1_10_0-1
Jakub Bogusz [Fri, 8 Oct 2010 05:45:14 +0000 (05:45 +0000)]
- updated to 1.10.0
- updated hdr patch

Changed files:
    ruby-rcairo-hdr.patch -> 1.2
    ruby-rcairo.spec -> 1.25

6 years ago- rel 3 auto/th/ruby-rcairo-1_8_1-3
Jan Rękorajski [Sat, 31 Jul 2010 21:19:41 +0000 (21:19 +0000)]
- rel 3
- install header in proper place

Changed files:
    ruby-rcairo-hdr.patch -> 1.1
    ruby-rcairo.spec -> 1.24

6 years ago- up to 1.8.1 auto/th/ruby-rcairo-1_8_1-1
Jan Rękorajski [Tue, 2 Mar 2010 12:17:58 +0000 (12:17 +0000)]
- up to 1.8.1

Changed files:
    ruby-rcairo.spec -> 1.23

6 years ago- updated to 1.8.0 auto/th/ruby-rcairo-1_8_0-1
Jakub Bogusz [Mon, 29 Sep 2008 18:58:17 +0000 (18:58 +0000)]
- updated to 1.8.0

Changed files:
    ruby-rcairo.spec -> 1.22

6 years ago- updated to 1.6.3 auto/th/ruby-rcairo-1_6_3-1
Jakub Bogusz [Thu, 31 Jul 2008 17:19:49 +0000 (17:19 +0000)]
- updated to 1.6.3

Changed files:
    ruby-rcairo.spec -> 1.21

6 years ago- updated to 1.6.2
Jakub Bogusz [Mon, 16 Jun 2008 20:50:49 +0000 (20:50 +0000)]
- updated to 1.6.2

Changed files:
    ruby-rcairo.spec -> 1.20

6 years ago- updated to 1.6.1
Jakub Bogusz [Sat, 10 May 2008 22:25:40 +0000 (22:25 +0000)]
- updated to 1.6.1

Changed files:
    ruby-rcairo.spec -> 1.19

6 years ago- updated to 1.6.0 auto/th/ruby-rcairo-1_6_0-1
Jakub Bogusz [Sun, 13 Apr 2008 11:10:00 +0000 (11:10 +0000)]
- updated to 1.6.0

Changed files:
    ruby-rcairo.spec -> 1.18

6 years ago- updated to 1.5.1 auto/th/ruby-rcairo-1_5_1-1
Jakub Bogusz [Fri, 11 Jan 2008 19:09:25 +0000 (19:09 +0000)]
- updated to 1.5.1

Changed files:
    ruby-rcairo.spec -> 1.17

6 years ago- 1.5.0 auto/th/ruby-rcairo-1_5_0-1
aredridel [Tue, 29 May 2007 15:27:58 +0000 (15:27 +0000)]
- 1.5.0

Changed files:
    ruby-rcairo.spec -> 1.16

6 years ago- updated to 1.4.1 auto/th/ruby-rcairo-1_4_1-1
Jakub Bogusz [Fri, 16 Mar 2007 23:31:15 +0000 (23:31 +0000)]
- updated to 1.4.1

Changed files:
    ruby-rcairo.spec -> 1.15

6 years ago- 1.4.0
aredridel [Thu, 8 Mar 2007 06:21:16 +0000 (06:21 +0000)]
- 1.4.0

Changed files:
    ruby-rcairo.spec -> 1.14

6 years ago- tabs in preamble auto/th/ruby-rcairo-1_2_0-1
Elan Ruusamäe [Mon, 12 Feb 2007 22:09:14 +0000 (22:09 +0000)]
- tabs in preamble

Changed files:
    ruby-rcairo.spec -> 1.13

6 years ago- converted to UTF-8
Jan Rękorajski [Mon, 12 Feb 2007 01:06:31 +0000 (01:06 +0000)]
- converted to UTF-8

Changed files:
    ruby-rcairo.spec -> 1.12

6 years ago- updated to 1.2.0 AC-branch AC-STABLE auto/ac/ruby-rcairo-1_2_0-1
Jakub Bogusz [Mon, 3 Jul 2006 17:06:23 +0000 (17:06 +0000)]
- updated to 1.2.0

Changed files:
    ruby-rcairo.spec -> 1.11

6 years ago- change %%ruby_mod_ver_requires_eq to %%{?ruby_mod_ver_requires_eq} -
twittner [Sat, 31 Dec 2005 10:36:33 +0000 (10:36 +0000)]
- change %%ruby_mod_ver_requires_eq to %%{?ruby_mod_ver_requires_eq} -
  expand this macro only if defined to avoid parse error when appropriate
  BRs is not installed yet (solution provided by glen)

Changed files:
    ruby-rcairo.spec -> 1.10

6 years ago- replace R: ruby-modules with %%ruby_mod_ver_requires_eq macro
twittner [Thu, 29 Dec 2005 16:59:48 +0000 (16:59 +0000)]
- replace R: ruby-modules with %%ruby_mod_ver_requires_eq macro
  defined as `Requires: ruby-modules(ver) = 1.8' where `1.8' is
  major ruby version taken from rbconfig
- add BR: rpmbuild(macros) >= 1.277 with aforementioned macros

Changed files:
    ruby-rcairo.spec -> 1.9

6 years ago- use system ruby macros
Elan Ruusamäe [Sat, 19 Nov 2005 13:32:04 +0000 (13:32 +0000)]
- use system ruby macros
- cleanups, corrections, cosmetics

Changed files:
    ruby-rcairo.spec -> 1.8

6 years ago- updated md5
Jakub Bogusz [Thu, 27 Oct 2005 10:57:20 +0000 (10:57 +0000)]
- updated md5

Changed files:
    ruby-rcairo.spec -> 1.7

6 years ago- updated to recently released 1.0.0
Jakub Bogusz [Thu, 27 Oct 2005 10:54:22 +0000 (10:54 +0000)]
- updated to recently released 1.0.0
- gtkcairo seems dropped

Changed files:
    ruby-rcairo.spec -> 1.6

6 years ago- tebs
ankry [Sun, 1 May 2005 06:41:46 +0000 (06:41 +0000)]
- tebs

Changed files:
    ruby-rcairo.spec -> 1.5

6 years ago- more BRs; cairo dep should be autodetected
Jakub Bogusz [Thu, 28 Apr 2005 19:38:48 +0000 (19:38 +0000)]
- more BRs; cairo dep should be autodetected

Changed files:
    ruby-rcairo.spec -> 1.4

6 years ago- gtkcairo desc fix
Jakub Bogusz [Thu, 28 Apr 2005 19:34:56 +0000 (19:34 +0000)]
- gtkcairo desc fix

Changed files:
    ruby-rcairo.spec -> 1.3

6 years ago- pl
spider [Wed, 27 Apr 2005 11:11:30 +0000 (11:11 +0000)]
- pl

Changed files:
    ruby-rcairo.spec -> 1.2

6 years ago- added
aredridel [Tue, 26 Apr 2005 21:40:12 +0000 (21:40 +0000)]
- added

Changed files:
    ruby-rcairo.spec -> 1.1

This page took 0.21438 seconds and 4 git commands to generate.